tightvnc-java_1.2.7-9_all.deb


Advertisement

Description

tightvnc-java - TightVNC java applet and command line program

Distribution: Debian Sid
Repository: Debian Contrib amd64
Package name: tightvnc-java
Package version: 1.2.7
Package release: 9
Package architecture: all
Package type: deb
Installed size: 199 B
Download size: 97.78 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • vnc-viewer

    Download

    Source package: tightvnc-java

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tightvnc-java deb package:
      # sudo apt-get install tightvnc-java

    Changelog

    2016-06-09 - Ola Lundqvist <opal@debian.org> tightvnc-java (1.2.7-9) unstable; urgency=low * Updating to debhelper compatibility 9. * Added recommendation of bc to make sure tightvncviewer command will work. Closes: #509079. * Copyright cleanup. Closes: #507959. * Updated to standards version 3.9.6. * Simplified rules file. * Added misc:Depends to the dependencies.

    2009-09-27 - Ola Lundqvist <opal@debian.org> tightvnc-java (1.2.7-8) unstable; urgency=low * Corrected bashism. Closes: #530206.

    2009-09-27 - Ola Lundqvist <opal@debian.org> tightvnc-java (1.2.7-7) unstable; urgency=low * Remove dependency on jikes and kaffe. Closes: #528066.

    2008-06-13 - Ola Lundqvist <opal@debian.org> tightvnc-java (1.2.7-6) unstable; urgency=low * Recorrection of bashism. Paranthesis was put in wrong direction. Closes: #465370.

    2008-05-11 - Ola Lundqvist <opal@debian.org> tightvnc-java (1.2.7-5) unstable; urgency=low * Applied patch from Chris Lamb <chris@chris-lamb.co.uk> to correct a bashism, closes: #465370. * Changed so that it actually depends on debhelper. * Bumped standards version to 3.7.2.

    2006-01-28 - Ola Lundqvist <opal@debian.org> tightvnc-java (1.2.7-4) unstable; urgency=low * Updated because of changes in kaffe, closes: #348366. * Updated to standards version 3.6.2. * Updated to debhelper compatibility 4. * Now use dh_installman instead of dh_installmanpages.

    2004-07-22 - Ola Lundqvist <opal@debian.org> tightvnc-java (1.2.7-3) unstable; urgency=low * Fixed so it works with older java engines, closes: #175761. Thanks to "C. Scott Ananian" <cananian@sincerity-forever.lcs.mit.edu> for the suggested fix. * Fixed rules file so it can build with recent jikes and kaffe packages. * Added versioned build dependency on debhelper. * Updated standards version to 3.6.1.

    2003-02-06 - Ola Lundqvist <opal@debian.org> tightvnc-java (1.2.7-2) unstable; urgency=low * Now really builds using jikes and kaffe, closes: #175671. * Build-depends-indep instead of build depends. * Added command line program. * No longer depends on tightvncserver, just suggest it. * Now provides vnc-viewer.

    2002-12-15 - Ola Lundqvist <opal@debian.org> tightvnc-java (1.2.7-1) unstable; urgency=low * Created this package using vnc-java as the source, closes: #172709.

    2001-10-01 - Ola Lundqvist <opal@debian.org> vnc-java (3.3.3r2-3) unstable; urgency=low * Applied the tightvnc patches version 1.2.1, closes: #106163.

    Advertisement
    Advertisement